Subject: [Recentattendees] IETF 100, Singapore -- proposed path forward and request for input

From: IAOC Chair <[email-masked]>
Date: Tue, 17 May 2016 11:14:36 -0700

On April 7, 2016, the IAOC announced that IETF 100 scheduled for  November 2017 will be held in Singapore. This venue, as any other, was announced as soon as it was under contract and thus secured. Following this announcement, concerns were raised about anti-LGBT laws in Singapore that the IAOC was not aware of. We apologise for missing this.

The IAOC took the action to review the current committed plan for IETF 100, and also to review our meeting planning procedures to ensure that we have input at appropriate points to ensure issues are identified and addressed before contracts are signed and announcements made. The process updates are in progress, and an outline of the current update is copied below.  Our focus here is on bringing IETF 100 to closure.

Having reviewed the Singapore proposal in the light of the plenary input, we have a proposal for moving forward and would like community input — see below.

Review

The IAOC meetings committee reviewed the options for IETF 100, including investigating costs and possibilities of moving the meeting to a different location.  In keeping with the updated process outlined below, they checked with official advisory sources and consulted with specialty travel services, frequent travelers, and local representatives about the concerns that have been raised.  The input received from those sources is consistent with the text on http://travel.state.gov [1].

>From that research, at a strictly practical level, the IAOC believes that it is possible to have a successful meeting in Singapore.  The IAOC proposes that holding the meeting in Singapore is the best option for IETF 100 at this time.

Next Step:

The IAOC would like to hear from the community by June 1st, 2016 on barriers to holding a successful meeting in Singapore. Responses should be directed to [email-masked]

Again, we apologize for the failures in the venue selection process that took place here and we are moving to enhance that process, to avoid this type of error in the future.

Leslie Daigle, for the IAOC.

[1] Relevant text from  http://travel.state.gov :

"While the Singapore government has stated that it will not enforce
 this section of the penal code, the law remains on the statute books.
 Singapore does not recognize same-sex unions. LGBT individuals may
 have difficulty gaining employment in certain sectors of the civil service."

[2] Appendix:  Updated Process
N.B.: These are draft procedures being further refined as we speak.  For more information and input on the overall meeting venue selection process document, please join the [email-masked] mailing list.

IETF meeting venues are selected through a process which involves
several steps and numerous specific criteria. The IAOC and its Meeting
Committee are in the process of better documenting these steps in the
Internet-Draft draft-baker-mtgvenue-iaoc-venue-selection-process.
Based on the experience the following changes have been introduced to
the draft:

Section 3.3.1:

o Review available travel information (such as
https://travel.state.gov/content/passports/en/country.html) for issues
that would be counter to our principles on inclusiveness etc.
[Mandatory]

And these steps have been added to the process covered in Section 3.5
of the draft:

D. The Meetings Committee consults Official Advisory Sources, consults
with speciality travel services, frequent travelers and local
contacts, to determine if there are barriers to holding a successful
meeting in the target cities.

E. The IAOC asks the community whether there are any barriers to
holding a successful meeting in the target cities.

As covered in the draft, these steps will occur very early in the
venue selection process – at least 3 years prior. For the current set
of meetings being planned, the timing of the steps will be driven by
contract schedule and will occur before future contract signing.

---

From: "Leslie Daigle" <[email-masked]>
Date: Fri, 27 May 2016 12:39:24 -0400

Ted,

In relation to the IAOC’s message of May 17, you asked:
> In reading their message, I noted that they said "Singapore can 
> function as a meeting location for IETF100".  It was not clear to me, 
> however, what the scope of that assessment was.  I have asked the IAOC 
> to clarify if that assessment was of only the working meetings or if 
> it included assessing the usual accommodations for families and 
> partners  (or even included an assessment of whether it was suitable 
> for a gala occasion, given the 100th)

Discussion has moved along considerably since, but I wanted to give you 
an answer to clarify what the IAOC used as its parameters in the review 
that lead to the message of May 17.

The IAOC has to date focused on the suitability of venues/countries for 
meeting purposes, but not explicitly for suitability of meeting 
attendees bringing companions, family members, etc.  That is the limit 
of what the IETF has asked us to explicitly plan for.  This is not to 
suggest that the concerns in the current discussions about companions, 
family members, and so on are not important.  It's just to recognize the 
edges of the constraints we believed we were working under.

As discussed on the IETF@ mailing list, if the IETF community wants to 
change the range of what we are looking for, we’d like the discussion 
to be contributed to the mtgvenue mailing list discussion of 
draft-baker-mtgvenue-iaoc-venue-selection-process.  We think that such 
discussion is important and valuable, and look forward to clear 
direction from the community on this topic for the
future.  At the same time, we are completely aware that none of that can 
happen in time to address this current issue.

WRT the question of the IETF 100 as gala opportunity — honestly, we 
haven’t gotten to that.  Something of that scale probably would not be 
considered without a specific proposal from a sponsor for it, which we 
don’t have. Since we didn't have such a sponsor, we never even 
considered trying to do such a thing for IETF 100.  This is not because 
it never occurred to us that 100 might be a milestone for some.  But it 
was not our focus, and without having optimized for it we concluded that 
we should treat 100 as just another meeting.  So that's what we did.

If people really want to have a significant recognition of a milestone 
of numbers of meetings, we of course would entertain suggestions on how 
to do that in a way that is suitably inclusive of participants, both in 
attendance or remote, and that is agnostic of the actual meeting's 
location.  But to do that responsibly, we'd also have to ensure that it 
was sponsored in the way that was necessary.

Leslie, for the IAOC.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises LLC
[email-masked]
-------------------------------------------------------------------

On 18 May 2016, at 19:32, Ted Hardie wrote:

> First,  I'd like to thank the IAOC for going to the community for
> commentary on this issue.  I believe that the IAOC is working toward 
> being
> more transparent with the community, and I think this is an important 
> step.
>
> Secondly, I'd like to note publicly that I have asked the IAOC a 
> clarifying
> question.  In reading their message, I noted that they said "Singapore 
> can
> function as a meeting location for IETF100".  It was not clear to me,
> however, what the scope of that assessment was.  I have asked the IAOC 
> to
> clarify if that assessment was of only the working meetings or if it
> included assessing the usual accommodations for families and partners  
> (or
> even included an assessment of whether it was suitable for a gala 
> occasion,
> given the 100th).
>
> Personally, I did and do support the conclusion that it is suitable 
> for a
> working meeting.  The issues in Singapore might occur with public 
> displays
> of affection between members of same sex couples, family rights issues 
> with
> an accompanying spouse or children, or with interactions with police.  
> None
> are common working group experiences.  A single individual, traveling
> alone, is simply unlikely to be affected.
>
> I  cannot support, however,  a conclusion that it meets the other 
> roles.
> Traveling with my son to territories where my marriage and parentage 
> might
> not be recognized involves at minimum both a lot of paperwork 
> (bringing
> birth certificates, judge's orders, letters allowing me to make 
> medical
> decisions) and some risk.  I simply would not, personally, do that to 
> allow
> him to attend an IETF, and I believe the same to be true for other 
> families
> like ours.
>
> I am not yet sure whether I am agreeing with the IAOC, disagreeing 
> with the
> IAOC, or we simply are not yet agreed on what the problem is.  I 
> understand
> that they will discuss the matter in their upcoming meeting next 
> Wednesday,
> and I look forward to a response sometime after then.
>
> Lastly, I want to point to a comment I made to the venue selection 
> list:
> https://mailarchive.ietf.org/arch/msg/venue-selection/YJXG4WtJKyjUrrRT78hOR4Mzn-c.
> The most salient piece is this:
>
> The institution of the companion program has increased the visibility 
> of
>> families joining IETF participants, and it is clear that some 
>> participants
>> see venues that are friendly to family travel as a benefit.  But it's 
>> not
>> currently clear where that accommodation falls in site selection or 
>> where
>> it should.   To clarify that, I suspect that the IAOC will ultimately 
>> need
>> to lead a community discussion on the extent to which the 
>> accommodation of
>> accompanying family members should be considered in site selection.
>>
>> How to factor specific issues in this category into our meeting 
>> planning is
>> part of what came up for Singapore, but the question does not really 
>> end
>> there.  It touches not just on pretty much every aspect of diversity, 
>> but
>> on basic issues of travel freedom.  While many of us and our families 
>> have
>> a relatively unfettered access to tourist travel, for some of our
>> colleagues the ability to get a business travel visa to a specific
>> destination in no way guarantees that their family could get  tourist 
>> visas
>> to accompany them to a specific site.
>>
>> As I said in that message, I believe we need a community discussion 
>> of
> that larger issue, and I look forward to contributing to it when it 
> occurs.
>
> regards,
>
> Ted Hardie
>
>
>
> On Tue, May 17, 2016 at 2:14 PM, IAOC Chair <[email-masked]> 
> wrote:
>
>> On April 7, 2016, the IAOC announced that IETF 100 scheduled for  
>> November
>> 2017 will be held in Singapore. This venue, as any other, was 
>> announced as
>> soon as it was under contract and thus secured. Following this
>> announcement, concerns were raised about anti-LGBT laws in Singapore 
>> that
>> the IAOC was not aware of. We apologise for missing this.
>>
>> The IAOC took the action to review the current committed plan for 
>> IETF
>> 100, and also to review our meeting planning procedures to ensure 
>> that we
>> have input at appropriate points to ensure issues are identified and
>> addressed before contracts are signed and announcements made. The 
>> process
>> updates are in progress, and an outline of the current update is 
>> copied
>> below.  Our focus here is on bringing IETF 100 to closure.
>>
>> Having reviewed the Singapore proposal in the light of the plenary 
>> input,
>> we have a proposal for moving forward and would like community input 
>> — see
>> below.
>>
>>
>> Review
>>
>> The IAOC meetings committee reviewed the options for IETF 100, 
>> including
>> investigating costs and possibilities of moving the meeting to a 
>> different
>> location.  In keeping with the updated process outlined below, they 
>> checked
>> with official advisory sources and consulted with specialty travel
>> services, frequent travelers, and local representatives about the 
>> concerns
>> that have been raised.  The input received from those sources is 
>> consistent
>> with the text on http://travel.state.gov [1].
>>
>>> From that research, at a strictly practical level, the IAOC believes 
>>> that
>> it is possible to have a successful meeting in Singapore.  The IAOC
>> proposes that holding the meeting in Singapore is the best option for 
>> IETF
>> 100 at this time.
>>
>> Next Step:
>>
>> The IAOC would like to hear from the community by June 1st, 2016 on
>> barriers to holding a successful meeting in Singapore. Responses 
>> should be
>> directed to [email-masked]
>>
>>
>> Again, we apologize for the failures in the venue selection process 
>> that
>> took place here and we are moving to enhance that process, to avoid 
>> this
>> type of error in the future.
>>
>> N.B.: These are draft procedures being further refined as we speak.  
>> For
>> more information and input on the overall meeting venue selection 
>> process
>> document, please join the [email-masked] mailing list.
>>
>> _______________________________________________
>> Recentattendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/recentattendees
>>